%ul.nav.nav-tabs.dash-sidebar-tabs
  %li.active
    = link_to '#projects', 'data-toggle' => 'tab', id: 'sidebar-projects-tab' do
      = t("dashboard_section.dashboard_sidebar_projects")
      %span.badge= @projects_count
  %li
    = link_to '#groups', 'data-toggle' => 'tab', id: 'sidebar-groups-tab' do
      = t("dashboard_section.dashboard_sidebar_groups")
      %span.badge= @groups.count

.tab-content
  .tab-pane.active#projects
    = render "projects", projects: @projects
  .tab-pane#groups
    = render "groups", groups: @groups

.prepend-top-20
  %span.rss-icon
    = link_to dashboard_path(:atom, { private_token: current_user.private_token }) do
      %strong
        %i.icon-rss
        News Feed

%hr
= render 'shared/promo'
